<!DOCTYPE html>
<html class="writer-html5" lang="en" data-content_root="../">
<head>
  <meta charset="utf-8" /><meta name="viewport" content="width=device-width, initial-scale=1" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Glossary &mdash; openPASS Documentation</title>
      <link rel="stylesheet" type="text/css" href="../_static/pygments.css?v=b86133f3" />
      <link rel="stylesheet" type="text/css" href="../_static/css/theme.css?v=19f00094" />
      <link rel="stylesheet" type="text/css" href="../_static/css/custom.css?v=4ad39fc2" />

  
    <link rel="shortcut icon" href="../_static/openPASS.ico"/>
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script src="../_static/jquery.js?v=5d32c60e"></script>
        <script src="../_static/_sphinx_javascript_frameworks_compat.js?v=2cd50e6c"></script>
        <script src="../_static/documentation_options.js?v=6efca38a"></script>
        <script src="../_static/doctools.js?v=888ff710"></script>
        <script src="../_static/sphinx_highlight.js?v=dc90522c"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="GUI Plugins" href="30_gui_plugins.html" />
    <link rel="prev" title="External Dependencies" href="10_external_dependencies.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >

          
          
          <a href="../index.html" class="icon icon-home">
            openPASS
              <img src="../_static/openPASS.png" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                1.2.0
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" aria-label="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Installation Guide</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../installation_guide/10_getting_started.html">Getting Started</a></li>
<li class="toctree-l1"><a class="reference internal" href="../installation_guide/15_system_requirements.html">System Requirements</a></li>
<li class="toctree-l1"><a class="reference internal" href="../installation_guide/20_install_prerequisites.html">Installing Prerequisites</a></li>
<li class="toctree-l1"><a class="reference internal" href="../installation_guide/30_install_openpass.html">Installing openPASS</a></li>
<li class="toctree-l1"><a class="reference internal" href="../installation_guide/50_further_guidance.html">Further Guidance</a></li>
<li class="toctree-l1"><a class="reference internal" href="../installation_guide/60_conan.html">Building with Conan</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">User Guides</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../user_guide/10_overview.html">Overview</a></li>
<li class="toctree-l1"><a class="reference internal" href="../user_guide/20_tutorials.html">Tutorials</a></li>
<li class="toctree-l1"><a class="reference internal" href="../user_guide/30_configs_in_depth.html">Configs in Depth</a></li>
<li class="toctree-l1"><a class="reference internal" href="../user_guide/40_outputs_in_depth.html">Outputs in Depth</a></li>
<li class="toctree-l1"><a class="reference internal" href="../user_guide/50_scenario_simulation.html">Simulator</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Advanced topics</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../advanced_topics/20_simulator_advanced.html">Simulator</a></li>
<li class="toctree-l1"><a class="reference internal" href="../advanced_topics/30_testing.html">EndToEnd Test Framework</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Developer Information</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../developer_information/10_ide_support.html">IDE Support</a></li>
<li class="toctree-l1"><a class="reference internal" href="../developer_information/20_documentation.html">Documentation Concept</a></li>
<li class="toctree-l1"><a class="reference internal" href="../developer_information/30_coding_conventions.html">Coding Guidelines</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Other Information</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="10_external_dependencies.html">External Dependencies</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Glossary</a></li>
<li class="toctree-l1"><a class="reference internal" href="30_gui_plugins.html">GUI Plugins</a></li>
<li class="toctree-l1"><a class="reference internal" href="40_license.html">License</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">openPASS</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home" aria-label="Home"></a></li>
      <li class="breadcrumb-item active">Glossary</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../_sources/other_information/20_glossary.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="glossary">
<h1>Glossary<a class="headerlink" href="#glossary" title="Link to this heading"></a></h1>
<dl class="simple glossary">
<dt id="term-ADAS">ADAS<a class="headerlink" href="#term-ADAS" title="Link to this term"></a></dt><dd><p>Advanced Driving Assistance Systems</p>
</dd>
<dt id="term-AEB">AEB<a class="headerlink" href="#term-AEB" title="Link to this term"></a></dt><dd><p>Autonomous Emergency Brake
preventive emergency braking in danger (support or independent launch)</p>
</dd>
<dt id="term-Channel">Channel<a class="headerlink" href="#term-Channel" title="Link to this term"></a></dt><dd><p>Connects components within an agent (using unique ID)</p>
</dd>
<dt id="term-Component">Component<a class="headerlink" href="#term-Component" title="Link to this term"></a></dt><dd><p>A module that is part of an agent’s equipment</p>
</dd>
<dt id="term-COG">COG<a class="headerlink" href="#term-COG" title="Link to this term"></a></dt><dd><p>Center of gravity</p>
</dd>
<dt id="term-Dynamics">Dynamics<a class="headerlink" href="#term-Dynamics" title="Link to this term"></a></dt><dd><p>Calculation of dynamic parameters, e.g. position of Agent</p>
</dd>
<dt id="term-FMI">FMI<a class="headerlink" href="#term-FMI" title="Link to this term"></a></dt><dd><p>Functional Mock-up Interface, see <a class="reference external" href="https://fmi-standard.org">https://fmi-standard.org</a></p>
</dd>
<dt id="term-FMU">FMU<a class="headerlink" href="#term-FMU" title="Link to this term"></a></dt><dd><p>Functional Mock-up Unit, see <a class="reference external" href="https://fmi-standard.org">https://fmi-standard.org</a></p>
</dd>
<dt id="term-GIDAS">GIDAS<a class="headerlink" href="#term-GIDAS" title="Link to this term"></a></dt><dd><p>German In-Depth Accident Study for in-depth traffic accident data collection, see <a class="reference external" href="https://www.gidas.org">https://www.gidas.org</a></p>
</dd>
<dt id="term-MinGW">MinGW<a class="headerlink" href="#term-MinGW" title="Link to this term"></a></dt><dd><p>Complete Open Source programming tool set, suitable for the development of native MS-Windows applications.</p>
</dd>
<dt id="term-Model">Model<a class="headerlink" href="#term-Model" title="Link to this term"></a></dt><dd><p>An abstract representation of a real object which might omit details e.g. ADAS, driving dynamics, pedestrian, environmental conditions. In the PreCASE framework, a model consists of one or more modules as well as channels connecting them.</p>
</dd>
<dt id="term-Module">Module<a class="headerlink" href="#term-Module" title="Link to this term"></a></dt><dd><p>A dynamic library that is loaded and whose interface functions are called by the framework. Modules contain models or other individual functionality necessary for the simulation. Modules are exchangeable and can be fitted to various purposes ensuring ahigh flexibility of the framework.</p>
</dd>
<dt id="term-MSYS">MSYS<a class="headerlink" href="#term-MSYS" title="Link to this term"></a></dt><dd><p>Collection of GNU utilities (e.g. bash, make, gcc) to allow building of programs which depend on traditionally UNIX tools to be present. It is intended to supplement <a class="reference internal" href="#term-MinGW"><span class="xref std std-term">MinGW</span></a>.</p>
</dd>
<dt id="term-MSYS2">MSYS2<a class="headerlink" href="#term-MSYS2" title="Link to this term"></a></dt><dd><p>Independent rewrite of <a class="reference internal" href="#term-MSYS"><span class="xref std std-term">MSYS</span></a>, based on Cygwin (POSIX compatibility layer) and MinGW-w64.</p>
</dd>
<dt id="term-OD">OD<a class="headerlink" href="#term-OD" title="Link to this term"></a></dt><dd><p>OpenDRIVE</p>
</dd>
<dt id="term-openPASS">openPASS<a class="headerlink" href="#term-openPASS" title="Link to this term"></a></dt><dd><p>Open Platform for Assessment of Safety Systems</p>
</dd>
<dt id="term-OSI">OSI<a class="headerlink" href="#term-OSI" title="Link to this term"></a></dt><dd><p>A generic interface for the environmental perception of automated driving functions in virtual scenarios.
See <a class="reference external" href="https://opensimulationinterface.github.io/osi-documentation">https://opensimulationinterface.github.io/osi-documentation</a></p>
</dd>
<dt id="term-PCM">PCM<a class="headerlink" href="#term-PCM" title="Link to this term"></a></dt><dd><p>Pre-Crash Matrix is a specified format which can be used to describe the phase of a road traffic accident before the first collision happens (the so-called pre-crash phase).
See <a class="reference external" href="https://www.vufo.de/pcm/?lang=en">https://www.vufo.de/pcm/?lang=en</a></p>
</dd>
<dt id="term-PreCASE">PreCASE<a class="headerlink" href="#term-PreCASE" title="Link to this term"></a></dt><dd><p>Framework for the Simulative Evaluation of Active Safety Systems in Vehicles (openPASS predecessor).</p>
</dd>
<dt id="term-Scenario">Scenario<a class="headerlink" href="#term-Scenario" title="Link to this term"></a></dt><dd><p>A set of similar traffic situations.</p>
</dd>
<dt id="term-TTC">TTC<a class="headerlink" href="#term-TTC" title="Link to this term"></a></dt><dd><p>Time to collision</p>
</dd>
</dl>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="10_external_dependencies.html" class="btn btn-neutral float-left" title="External Dependencies" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="30_gui_plugins.html" class="btn btn-neutral float-right" title="GUI Plugins" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2025 openPASS Working Group.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>